## libcatalyst-plugin-smarturi-perl 0.036

=== debian/changelog ===
libcatalyst-plugin-smarturi-perl (0.036-1) unstable; urgency=low

  * Initial Release. (Closes: #635608)

 -- Julien Vaubourg <julien@vaubourg.com>  Sat, 6 Aug 2011 21:28:32 +0200
