=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-Plugin-SmartURI/   .*/Catalyst-Plugin-SmartURI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
