## libcatalyst-plugin-smarturi-perl 0.039

=== debian/changelog ===
libcatalyst-plugin-smarturi-perl (0.039-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add (build) dependency on libclass-load-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2014 18:56:21 +0100

libcatalyst-plugin-smarturi-perl (0.038-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 20:44:15 +0100

libcatalyst-plugin-smarturi-perl (0.037-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/copyright: bump upstream copyright years, remove info
    about dropped files.
  * Drop libtest-pod-perl from Build-Depends-Indep.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 21:35:41 +0200
