=== debian/control ===
Source: libcatalyst-plugin-smarturi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julien Vaubourg <julien@vaubourg.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcatalyst-perl,
                     libclass-c3-componentised-perl,
                     libclass-load-perl,
                     libmoose-perl,
                     libnamespace-clean-perl,
                     libtask-weaken-perl,
                     liburi-smarturi-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-smarturi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-smarturi-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-SmartURI/

Package: libcatalyst-plugin-smarturi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libclass-c3-componentised-perl,
         libclass-load-perl,
         libmoose-perl,
         libnamespace-clean-perl,
         libtask-weaken-perl,
         liburi-smarturi-perl,
         perl
Description: module providing configurable URIs for Catalyst
 Configure whether $c->uri_for and $c->req->uri_with return absolute, hostless
 or relative URIs, or URIs based on the 'Host' header. Also allows configuring
 which URI class to use. Works on application-wide or per-request basis.
 .
 Catalyst::Plugin::SmartURI is useful in situations where you're for example,
 redirecting to a lighttpd from a firewall rule, instead of a real proxy, and
 you want your links and redirects to still work correctly.
 .
 To use your own URI class, just subclass URI::SmartURI and set uri_class, or
 write a class that follows the same interface.
 .
 This plugin installs a custom $c->request_class, however it does so in a way
 that won't break if you've already set $c->request_class yourself, ie. by
 using Catalyst::Action::REST (thanks mst!).
