=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-SmartURI/   .*/Catalyst-Plugin-SmartURI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
