=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Julien Vaubourg <julien@vaubourg.com>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libcatalyst-perl,
                      libclass-c3-componentised-perl,
@@ -11,11 +12,13 @@
                      libmoose-perl,
                      libnamespace-clean-perl,
                      libtask-weaken-perl,
+                     libtest-warnings-perl,
+                     libtime-out-perl,
                      liburi-smarturi-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-smarturi-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-smarturi-perl.git
-Homepage: https://metacpan.org/release/Catalyst-Plugin-SmartURI/
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-smarturi-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-smarturi-perl.git
+Homepage: https://metacpan.org/release/Catalyst-Plugin-SmartURI
 
 Package: libcatalyst-plugin-smarturi-perl
 Architecture: all
@@ -27,8 +30,7 @@
          libmoose-perl,
          libnamespace-clean-perl,
          libtask-weaken-perl,
-         liburi-smarturi-perl,
-         perl
+         liburi-smarturi-perl
 Description: module providing configurable URIs for Catalyst
  Configure whether $c->uri_for and $c->req->uri_with return absolute, hostless
  or relative URIs, or URIs based on the 'Host' header. Also allows configuring
@@ -44,4 +46,3 @@
  This plugin installs a custom $c->request_class, however it does so in a way
  that won't break if you've already set $c->request_class yourself, ie. by
  using Catalyst::Action::REST (thanks mst!).
-
