=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-SmartURI   .*/Catalyst-Plugin-SmartURI-v?@ANY_VERSION@@ARCHIVE_EXT@$
